{
  "verseBefore": "Mọi kẻ thù của tôi sẽ hổ thẹn và bối rối. Chúng sẽ tháo lui và bị bẽ mặt.\n\\s5\n",
  "verseAfter": "Mọi kẻ thù của tôi sẽ hổ thẹn và bối rối.\\q1 Chúng sẽ tháo lui và bị bẽ mặt.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 6,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T04:24:00.865Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 6,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
